VMware : une faille critique activement exploitée inquiète les experts

VMware, l’agence de cybersécurité américaine et de nombreux experts ont imploré les utilisateurs de corriger la vulnérabilité CVE-2021-22005.

Source: ZDNet